@charset "UTF-8";

.info_ritou section p{
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 25px;
}

#rito_iframe{
    margin-top: 20px;
}

.redTxt {
    color: #CC0000;
}







@media screen and (max-width: 680px) {

.info_ritou section p{
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 25px;
}

}

  
